@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,400i,600,600i');

.header {
  padding: 60px;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;

  background: linear-gradient( rgba(255, 255, 255, 0.9), rgba(0, 0, 0, 0.8) ), url('https://www.freeiconspng.com/uploads/gel-nail-polish-high-quality-png-24.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  font-size: 30px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;

  &__title {
    color: #0f0101;
    font-weight: bold;
    margin-bottom: -10px;
  }

}

.shop-info {
  align-self: flex-end;
}
.cart {
  padding: 30px;
}
.cart img {
  width: 70px;
  height: 70px;
}

.favourites img {
  width: 50px;
  height: 50px;

}

a {
  text-decoration: none;
  color: black;
}